﻿.erjifontover45586{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont45586{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.erjibackground45586{ background-color: #eff8fe ;}
.currentfontStyle45586{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.fontstyle45586{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.yijifontover45586{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.erjibackgroundover45586{ background-color: #e8f0fb ;}
.yijibackgroundover45586{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.ejfontstyle45586{ font-size: 9pt; color: #222222; line-height: 160% ;}

.timestyle45610{ font-size: 9pt ;}
.leaderfont45610{ font-size: 9pt; color: #222222 ;}
.titlestyle45610{ font-size: 9pt; vertical-align: 2px; color: #222222; text-decoration: none ;}
.clickstyle45610{ font-size: 9pt; vertical-align: 2px; color: #222222; text-decoration: none ;}
.columnstyle45610{ font-size: 9pt; vertical-align: 2px; color: #222222; text-decoration: none ;}

.leaderfont45594{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle45594{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 18px; font-size: 10pt; background-image: url(/system/resource/images/research/seach_bg.gif); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative ;}

.fontstyle45595{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle45595{ color: #222222 ;}
.winstyle45595{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.footclose45597{ font-size: 9pt; color: #000000; font-family: 宋体 ;}
.footstyle45597{ font-size: 9pt ;}
.navstyle45597{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.pagestyle45597{ font-size: 9pt; color: #000000; font-family: 宋体 ;}
.authorstyle45597{ font-size: 9pt; color: #000000 ;}
.contentstyle45597{ padding-right: 20px; padding-left: 20px; font-size: 9pt; color: #000000; text-indent: 25px; line-height: 150% ;}
.titlestyle45597{ font-weight: bold; font-size: 12pt; color: #000000; padding-top: 20px ;}
.contextstyle45597{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle45597{ font-size: 9pt; color: #000000 ;}
.winstyle45597{ font-size: 9pt; font-family: 宋体 ;}
.c45597_content span{
    font-size:100%;}
